type: gene_set_collection
id: sfari
format: directory
directory: SFARI
web_label: SFARI Genes
web_format_str: "key| (|count|): |desc"
meta:
  summary: |
    SFARI gene sets with relevance to autism 

